<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>Kynesgrove.esp</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>ARTHKynesgroveAldosGrave</EDID>
      <REC>CONT:FULL</REC>
      <Source>Grave</Source>
      <Dest>墓</Dest>
    </String>
    <String List="0">
      <EDID>ARTHMerchantKynesgroveBlacksmithChest</EDID>
      <REC>CONT:FULL</REC>
      <Source>Chest</Source>
      <Dest>宝箱</Dest>
    </String>
    <String List="0">
      <EDID>ARTHAldosDrenKynesgrove</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Aldos Dren</Source>
      <Dest>アルドス・ドレン</Dest>
    </String>
    <String List="0">
      <EDID>ARTHAldosDrenKynesgrove</EDID>
      <REC>NPC_:SHRT</REC>
      <Source>Aldos</Source>
      <Dest>アルドス</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKKynesgroveUrielHouseKey</EDID>
      <REC>KEYM:FULL</REC>
      <Source>Key to Ganna &amp; Gemma Uriel&apos;s House</Source>
      <Dest>ガナとゲマ・ユリエルの家の鍵</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKKynesgroveRoggiHouseKey</EDID>
      <REC>KEYM:FULL</REC>
      <Source>Key to Roggi Knot-Beard&apos;s House</Source>
      <Dest>ロッジ・ノット・ビアードの家の鍵</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKKynesgroveAldosHouseKey</EDID>
      <REC>KEYM:FULL</REC>
      <Source>Key to Aldos Dren&apos;s House</Source>
      <Dest>アルドス・ドレンの家の鍵</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKKynesgroveDravyneaHouseKey</EDID>
      <REC>KEYM:FULL</REC>
      <Source>Key to Dravynea&apos;s House</Source>
      <Dest>ドラヴィネアの家の鍵</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKynesgroveRoggiHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Roggi Knot-Beard&apos;s House</Source>
      <Dest>ロッジ・ノット・ビアードの家</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKynesgroveDravyneaHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Dravynea&apos;s House</Source>
      <Dest>ドラヴィネアの家</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKynesgroveUrielHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Ganna &amp; Gemma Uriel&apos;s House</Source>
      <Dest>ガナとゲマ・ユリエルの家</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKynesgroveBlacksmithHouse</EDID>
      <REC>CELL:FULL</REC>
      <Source>Aldos Dren&apos;s House</Source>
      <Dest>アルドス・ドレンの家</Dest>
    </String>
    <String List="0">
      <EDID>Tamriel</EDID>
      <REC>WRLD:FULL</REC>
      <Source>Skyrim</Source>
      <Dest>スカイリム</Dest>
    </String>
    <String List="0">
      <EDID>PerkInvestorReply2</EDID>
      <REC>DIAL:FULL</REC>
      <Source>Let&apos;s see what you can do with this. (&lt;Global=InvestAmount&gt; gold)</Source>
      <Dest>これで何ができるか見せてほしい(&lt;Global=InvestAmount&gt; ゴールド)</Dest>
    </String>
    <String List="0">
      <EDID>PerkInvestorBranch1Topic1</EDID>
      <REC>DIAL:FULL</REC>
      <Source>I&apos;d like to make an investment in your business.</Source>
      <Dest>ビジネスに投資したい</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKynesgroveSetupQuest</EDID>
      <REC>QUST:FULL</REC>
      <Source>Kynesgrove vanilla NPC setup for keys</Source>
      <Dest>バニラのカイネスグローブ住民の鍵に関する設定をする。</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKynesgroveMarriageSetupQuest</EDID>
      <REC>QUST:FULL</REC>
      <Source>Fixes marriage status if player married one of the NPCs here before installing the mod.</Source>
      <Dest>Modを導入する前にプレイヤーと結婚したNPCの状態を修正する。</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKynesgroveRoggiHouseLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Roggi Knot-Beard&apos;s House</Source>
      <Dest>ロッジ・ノット・ビアードの家</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKynesgroveDravyneaHouseLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Dravynea&apos;s House</Source>
      <Dest>ドラヴィネアの家</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKynesgroveBlacksmithInteriorLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Aldos Dren&apos;s House</Source>
      <Dest>アルドス・ドレンの家</Dest>
    </String>
    <String List="0">
      <EDID>ARTHKynesgroveUrielHouseLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Ganna &amp; Gemma Uriel&apos;s House</Source>
      <Dest>ガナとゲマ・ユリエルの家</Dest>
    </String>
  </Content>
</SSTXMLRessources>